package com.mvc.entity;

public class TStkinDetail {
    private Integer id;

    private String deatilId;

    private String billCode;

    private String deviceType;

    private String deviceSn;

    private String stkroomId;

    private String stkroomName;

    private String detailMemo;

    private String batCode;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getDeatilId() {
        return deatilId;
    }

    public void setDeatilId(String deatilId) {
        this.deatilId = deatilId == null ? null : deatilId.trim();
    }

    public String getBillCode() {
        return billCode;
    }

    public void setBillCode(String billCode) {
        this.billCode = billCode == null ? null : billCode.trim();
    }

    public String getDeviceType() {
        return deviceType;
    }

    public void setDeviceType(String deviceType) {
        this.deviceType = deviceType == null ? null : deviceType.trim();
    }

    public String getDeviceSn() {
        return deviceSn;
    }

    public void setDeviceSn(String deviceSn) {
        this.deviceSn = deviceSn == null ? null : deviceSn.trim();
    }

    public String getStkroomId() {
        return stkroomId;
    }

    public void setStkroomId(String stkroomId) {
        this.stkroomId = stkroomId == null ? null : stkroomId.trim();
    }

    public String getStkroomName() {
        return stkroomName;
    }

    public void setStkroomName(String stkroomName) {
        this.stkroomName = stkroomName == null ? null : stkroomName.trim();
    }

    public String getDetailMemo() {
        return detailMemo;
    }

    public void setDetailMemo(String detailMemo) {
        this.detailMemo = detailMemo == null ? null : detailMemo.trim();
    }

    public String getBatCode() {
        return batCode;
    }

    public void setBatCode(String batCode) {
        this.batCode = batCode == null ? null : batCode.trim();
    }
}